body {
	padding: 0;
	margin: 0;
	background: #f1f1f1;
	text-align: justify;
	font: 12px Arial;
	color: #000;
	padding-bottom: 20px;
}

h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
	font-size:14px;
}

.yalta_main-centr-blok {
	width: 1005px;
	margin: 0 auto 0 auto;
	text-align: left;
}

.yalta_head-blok {
	background: url(/templates/yalta/images/yalta_head-blok.jpg) center top no-repeat;
	height: 107px;
}

	.yalta_logo {
		width: 320px;
		height: 95px;
		display: block;
		position: absolute;
		background: url(/templates/yalta/images/yalta_logo.png) left top no-repeat;
	}
	
.yalta_banner-block {
	clear: both;
	padding: 10px;
}

.yalta_top-menu {
	height: 59px;
	padding-left: 10px;
}

	.yalta_top-menu a {
		display: block;
		float: left;
		width: 180px;
		margin-left: 15px;
		text-decoration: none;
		color: #707070;
		height: 59px;
	}
	
		.yalta_top-menu a span {
			display: block;
			padding: 35px 0 0 0;
			text-align: center;
		}
		
			.yalta_top-menu a:hover {
				color: #fff;
			}
	
	.yalta_top-menu-1 {
		background: url(/templates/yalta/images/yalta_top-menu.jpg) left top no-repeat;
	}
		.yalta_top-menu-1:hover {
			background: url(/templates/yalta/images/yalta_top-menu.jpg) left bottom no-repeat;
		}
		
	.yalta_top-menu-2 {
		background: url(/templates/yalta/images/yalta_top-menu.jpg) -190px top no-repeat;
	}
		.yalta_top-menu-2:hover {
			background: url(/templates/yalta/images/yalta_top-menu.jpg) -190px bottom no-repeat;
		}
		
	.yalta_top-menu-3 {
		background: url(/templates/yalta/images/yalta_top-menu.jpg) -380px top no-repeat;
	}
		.yalta_top-menu-3:hover {
			background: url(/templates/yalta/images/yalta_top-menu.jpg) -380px bottom no-repeat;
		}
		
	.yalta_top-menu-4 {
		background: url(/templates/yalta/images/yalta_top-menu.jpg) -570px top no-repeat;
	}
		.yalta_top-menu-4:hover {
			background: url(/templates/yalta/images/yalta_top-menu.jpg) -570px bottom no-repeat;
		}
		
	.yalta_top-menu-5 {
		background: url(/templates/yalta/images/yalta_top-menu.jpg) -760px top no-repeat;
	}
		.yalta_top-menu-5:hover {
			background: url(/templates/yalta/images/yalta_top-menu.jpg) -760px bottom no-repeat;
		}
		
.yalta_m-block {
	clear: both;
	background: url(/templates/yalta/images/yalta_m-block.jpg) left top repeat-y;
}

	.yalta_m-block-top {
		background: url(/templates/yalta/images/yalta_m-block-top.jpg) left top no-repeat;
	}
	
		.yalta_m-block-bottom {
			background: url(/templates/yalta/images/yalta_m-block-bottom.jpg) left bottom no-repeat;
			padding: 10px;
		}
		
			.yalta_wr-block {
				padding: 7px;
				background: #e0e0e0;
				margin-bottom: 10px;
			}
		
/*
	UTILITY STYLES
*/				  				  

					  				  
.floatLeft { float: left; margin-right: 10px;}
.floatRight	{ float: right; }
.clear { clear: both; }
.slider-wrap a{ outline: none; }



/*
	SLIDER
*/
.slider-wrap{ width: 660px; position: absolute;  }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 660px; height: 426px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 660px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; }
#movers-row									{ margin: -43px 0 0 62px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url(/templates/yalta/images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 62px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url(/templates/yalta/images/icon-uparrowsmallwhite.png) top center no-repeat; }
	
.wrapper img {
	width: 660px !important;
	height: 426px !important;
}

.nav-thumb {
	width: 110px;
	margin: 1px;
	height: 95px;
	border: 3px #e0e0e0 solid;
}

.cross-link {
	float: left;
	
}

.active-thumb img {
	border: 3px #fff solid;
}

.panel a {
	color: #fff;
	font-weight: bold;
}

.yalta_right-menu {
	background: url(/templates/yalta/images/yalta_right-menu.jpg) left top no-repeat;
	height: 525px;
	width: 301px;
	margin-left: 670px;
	color: #000;
}

	.yalta_right-menu-link {
		display: block;
		background: url(/templates/yalta/images/yalta_right-menu-link.jpg) left bottom no-repeat;
		padding: 0 15px 15px 15px;
		margin-top: -15px;
	}
	
		.yalta_right-menu-link:hover {
			color: #000 !important;		
		}
	
	.yalta_telefon {
		background: url(/templates/yalta/images/yalta_telefon.jpg) left top no-repeat;
		height: 63px;
		color: #fff;
		font-size: 18px;
		text-align: center;
	}
	
.yalta_main-block-white {
	background: #fff;
	border: 1px #e4e4e4 solid;
	padding: 5px;
	margin-bottom: 5px;
}

	.yalta_main-table {
		width: 100%;
		color: #000;
		line-height:20px;
	}
	
		.yalta_td-for-content {
			padding-right: 5px;
		}
		
		.yalta_td-for-blocks {
			width: 303px;
		}
		
			.yalta_right-block-title {
				height: 53px;
				background: url(/templates/yalta/images/yalta_right-block-title.jpg) left top no-repeat;
				font-size: 15px;
				color: #515151;
				font-weight: bold;
				line-height: 37px;
				padding-left: 10px;
			}
			
			.yalta_right-block-content {
				padding: 5px 15px 20px 15px;
			}
			
				.yalta_right-block-content a {
					color: #3180d1;
				}
			
.yalta_bottom-table {
	width: 100%;
	clear: both;
	color: #000;
}

	.yalta_bottom-table td {
		width: 25%;
		padding: 10px;
	}
	
		.yalta_bottom-s-block {
			background: #fff;
			border: 1px #ededed solid;
		}
		
			.yalta_bottom-s-block-title {
				border-bottom: 1px #ededed solid;
				background: #a2a2a2;
				padding: 7px;
				color: #fff;
				font-size: 15px;
			}
			
			.yalta_bottom-yalta_s-block-content {
				padding: 10px;
			}
			
				.yalta_bottom-yalta_s-block-content a {
					display: block;
					padding: 3px;
					color: #818181;
				}
				
					.yalta_bottom-yalta_s-block-content a:hover {
						color: #000;
					}
					
.yalta_copyright-yalta_test-templates {
	color: #383838;
	padding: 10px 10px 10px 20px;
}

	.yalta_copyright-yalta_test-templates a {
		color: #327ddb;
		font-weight: bold;
	}
	
		.yalta_copyright-yalta_test-templates a:hover {
			color: #000;
		}

/* Юзер-панель */
.yalta_login-panel {
	padding: 0 0 0 150px;
}

	.yalta_login-panel a {
		color: #fff;
		height: 38px;
		line-height: 38px;
		padding: 0 10px 0 10px;
	}
	
		.yalta_login-panel a:hover {
			color: #ffffd7;
		}
	
	.yalta_login-link a {
		display: block;
		padding: 5px;
	}
	
		.yalta_login-link a:hover {
			color: #000;
			background: url(/templates/yalta/images/yalta_login-panel.jpg);
			text-decoration: none;
		}
		
	.yalta_l-color  {
		padding-top: 3px;
		position: absolute;
		margin-left: -15px;
	}
	
		.yalta_l-color  form {
			padding: 0;
			margin: 0;
		}
	
		.yalta_l-color  a {
			color: #b4b4b4;
		}
		
			.yalta_l-color  a:hover {
				color: #fff;
				background: none;
			}
			
	.yalta_in-t-t {
		float: left;
		background: url(/templates/yalta/images/yalta_in-t-t.jpg) left top no-repeat;
		height: 53px;
		width: 197px;
		
	}
	
	.yalta_login-input-text {
		border: 0;
		width: 160px;
		margin: 6px 0 0 10px;
		color: #000;
		font-size: 11px;
		vertical-align: middle;
		padding: 2px;
		background: #aeaeae;
		float: left;
	}
	
	.enter {
		
		margin-top: 3px;
		margin-left: 100px;
	}
	
	.yalta_lost-input-text {
		border: 1px #9e9e9e dotted;
		width: 200px;
		padding: 5px;
		color: #644217;
	}
	
	.ttt {
		float: left;
		margin: -15px 0 0 0;
		padding-left: 22px;
		color: #fff;
	}
	
		.ttt a {
			color: #fff;
		}
		
	.yalta_enter-to-site {
		padding: 25px 45px 0 50px;
		font-size: 10px;
		color: #242424;
	}
		
		.yalta_enter-to-site a {
			color: #000;
		}
		
			.yalta_enter-to-site a:hover {
				color: #ff0000;
			}
			
.yalta_s-block-content input {
	background: #fff url(/templates/yalta/images/yalta_form-text.gif) left top repeat-x;
	margin: 5px 20px 0 0;
	color: #2e2e2e;
	border: 1px #d0d0d0 solid;
}

/* ==================== Календарь */
.yalta_calend {

}

	.yalta_calend td {
		background: none;
		padding: 3px;
	}
	
	.yalta_calend a {
		color: #ffbc3b;
	}

.yalta_weekday-active-v {
	color: #ff653b;
}
.yalta_day-active-v {
	color: #535353;
	font-weight: bold;
}
.yalta_calendar {
color: #fff;
font-size: 10px;
text-align: center;
}
	
	.yalta_calendar a {
		text-decoration: underline;
	 }
.yalta_calendar td, th {
	 text-decoration: none;
	 padding: 3px;
}
.yalta_weekday {
	color: #ffef3b;
	font-weight: bold;
	
}
.yalta_weekday-active {
	color: #000;
	font-weight: bold;
	
}
.yalta_day-active {
	color: #535353;
}
.yalta_monthlink {
	color: #ffef3b;
	text-decoration: none;
}
.yalta_day-current {
	background:#ffd8b5;
	border:1px dotted #fff;
	color: #000;
	font-weight: bold;
}

	.yalta_day-current a {
		color: #000;
	}

/* ==================== Облако тегов */
.yalta_tags-block {
	padding: 5px;
	color: #535353;
}

.yalta_clouds_xsmall {
	font-size: 12;
	color: #535353 !important;
}
.yalta_clouds_small {
	font-size: 15;
	color: #535353 !important;
}
.yalta_clouds_medium {
	font-size: 20;
	color: #535353 !important;
}
.yalta_clouds_large {
	font-size: 25;
	color: #ff7a52 !important;
}
.yalta_clouds_xlarge {
	font-size: 30px;
	color: #ff7a52!important;
}

/* Опрос */
.yalta_vote-buttom {
	width: 87px;
	padding: 5px;
	color: #424242;
	border: 1px #a9a9a9 solid;
	background: #f4f4f4;
	margin: 5px;
}

/* Топ новостей */
.yalta_top-news {
	color: #ff7a52;
}

	.yalta_top-news a {
		color: #ff7a52;
		text-decoration: none;
	} 
	
		.yalta_top-news a:hover {
			text-decoration: underline;
		}

.yalta_fix1 {
	padding-right: 5px;
}
	
/* Архив */
.yalta_arhiv {
	text-align: center;
}

	.yalta_arhiv a {
		color: #1f1f1f;
	}

/* ==================== Рейтинг статьи */

.yalta_rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.yalta_unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(/templates/yalta/dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.yalta_unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.yalta_unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.yalta_unit-rating li a:hover {
	background-image: url(/templates/yalta/dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.yalta_unit-rating a.r1-yalta_unit { left: 0px; }
.yalta_unit-rating a.r1-yalta_unit:hover { width: 17px; }
.yalta_unit-rating a.r2-yalta_unit { left: 17px; }
.yalta_unit-rating a.r2-yalta_unit:hover { width: 34px; }
.yalta_unit-rating a.r3-yalta_unit { left: 34px; }
.yalta_unit-rating a.r3-yalta_unit:hover { width: 51px; }
.yalta_unit-rating a.r4-yalta_unit { left: 51px; }	
.yalta_unit-rating a.r4-yalta_unit:hover { width: 68px; }
.yalta_unit-rating a.r5-yalta_unit { left: 68px; }
.yalta_unit-rating a.r5-yalta_unit:hover { width: 85px; }
.yalta_unit-rating li.current-rating {
	background-image: url(/templates/yalta/dleimages/rating.gif);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */
 
.yalta_bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(/templates/yalta/images/dlet_bttn_yalta_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

/* класс yalta_bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.yalta_bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(/templates/yalta/images/dlet_bttn_yalta_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}


/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background-color:#fdd08b;
	color:#000000;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.yalta_attachment {
	color: #f37c64;
}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.yalta_highslide-wrapper, .yalta_highslide-outline {
	background: #FFFFFF;
	z-index: 100000;
}
.yalta_highslide-image {
	border: 2px solid #FFFFFF;
	z-index: 100000;
}
.yalta_highslide-active-anchor {
   visibility: hidden;
   z-index: 100000;
} 
.yalta_highslide-active-anchor img {
	visibility: hidden;
	z-index: 100000;
}
.yalta_highslide-dimming {
	background: black;
	z-index: 100000;
}
.yalta_highslide-html {
	background-color: white;
	z-index: 100000;
}
.yalta_highslide-html-content {
	display: none;
	z-index: 100000;
}
.yalta_highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
	z-index: 100000;
}
a.yalta_highslide-full-expand {
	background: url(/templates/yalta/dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
	z-index: 100000;
}
.yalta_highslide-footer {
	height: 11px;
	z-index: 100000;
}
.yalta_highslide-footer .yalta_highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(/templates/yalta/dleimages/resize.gif);
	z-index: 100000;
}
.yalta_highslide-resize {
    cursor: nw-resize;
}
.yalta_highslide-display-block {
    display: block;
}
.yalta_highslide-display-none {
    display: none;
}

.yalta_highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.yalta_highslide-controls {
    width: 195px;
    height: 40px;
    background: url(/engine/classes/yalta_highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.yalta_highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(/engine/classes/yalta_highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.yalta_highslide-controls li {
    float: left;
    padding: 5px 0;
}
.yalta_highslide-controls a {
    background: url(/engine/classes/yalta_highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.yalta_highslide-controls a.disabled {
    cursor: default;
}
.yalta_highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.yalta_highslide-controls .yalta_highslide-previous a {
    background-position: 0 0;
}
.yalta_highslide-controls .yalta_highslide-previous a:hover {
    background-position: 0 -30px;
}
.yalta_highslide-controls .yalta_highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.yalta_highslide-controls .yalta_highslide-play a {
    background-position: -30px 0;
}
.yalta_highslide-controls .yalta_highslide-play a:hover {
    background-position: -30px -30px;
}
.yalta_highslide-controls .yalta_highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.yalta_highslide-controls .yalta_highslide-pause a {
    background-position: -60px 0;
}
.yalta_highslide-controls .yalta_highslide-pause a:hover {
    background-position: -60px -30px;
}
.yalta_highslide-controls .yalta_highslide-next a {
    background-position: -90px 0;
}
.yalta_highslide-controls .yalta_highslide-next a:hover {
    background-position: -90px -30px;
}
.yalta_highslide-controls .yalta_highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.yalta_highslide-controls .yalta_highslide-move a {
    background-position: -120px 0;
}
.yalta_highslide-controls .yalta_highslide-move a:hover {
    background-position: -120px -30px;
}
.yalta_highslide-controls .yalta_highslide-full-expand a {
    background-position: -150px 0;
}
.yalta_highslide-controls .yalta_highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.yalta_highslide-controls .yalta_highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.yalta_highslide-controls .yalta_highslide-close a {
    background-position: -180px 0;
}
.yalta_highslide-controls .yalta_highslide-close a:hover {
    background-position: -180px -30px;
}

/* КОСТУМ 1 */
.yalta_test-templates-title {
	background: #54adff;
	color: #fff;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	
}

.yalta_test-templates-1 {
	background: #f4f4f4;
	padding: 5px;
	border-bottom: 1px #e8e8e8 solid;
}

	.yalta_test-templates-1-title {
		color: #4699ff;
		padding-bottom: 10px;
		font-size: 14px;
		font-weight: bold;
	}
	
		.yalta_test-templates-1-title a {
			color: #4699ff;
			text-decoration: none;
		}
		
			.yalta_test-templates-1-title a:hover {
				color: #000;
			}
			
	.yalta_test-templates-1-content {
		color: #191919;
	}
	
		.yalta_test-templates-1-content img {
			width: 120px;
			border: 3px #fff solid;
			margin: 0 10px 10px 0;
			float: left;
		}
	
		.yalta_test-templates-1-content a {
			color: #000;
		}
		
	.yalta_test-templates-1-more {
		color: #000;
		font-weight: bold;
		text-align: right;
		padding: 5px 10px 5px 0;
		
	}
	
		.yalta_test-templates-1-more a {
			color: #000;
		}
		
			.yalta_test-templates-1-more a:hover {
				color: #55adff;
			}
		
/* КОСТУМ 2 */	
.yalta_test-templates-title2 {
	background: #8bbe27;
	color: #fff;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
}
	
.color-2 .yalta_test-templates-1-title {
	color: #506d16;
}

.color-2 .yalta_test-templates-1-title a {
	color: #506d16;
}

.color-2 .yalta_test-templates-1-title a:hover {
	color: #000;
}

.color-2 .yalta_test-templates-1-more a:hover {
	color: #506d16;
}
		
/* Короткая */
	
.yalta_short-blok {
	
}

	.yalta_short-blok-date {
		background: url(/templates/yalta/images/yalta_short-blok-date.jpg) left top no-repeat;
		width: 72px;
		height: 52px;
		font-size: 11px;
		text-align: center;
		color: #1a1a1a;
		margin: 0 0 0 -16px;
		position: absolute;
	}
	
		.yalta_short-blok-date span {
			font-size: 25px;
			display: block;
			color: #000;
			
			padding-top: 3px;
		}
		
		.yalta_short-blok-date div {
			margin-top: -3px;
		}
		
	.yalta_short-blok-title {
		height: 60px;
		padding-left: 65px;
		font-size: 17px;
		color: #000;
	}
	
		.yalta_short-blok-title a {
			color: #000;
			text-decoration: underline;
		}
		
	.yalta_short-blok-more {
		height: 40px;
	}
	
		.yalta_short-blok-more a {
			float: right;
			background: url(/templates/yalta/images/yalta_short-blok-more.jpg) left top no-repeat;
			height: 33px;
			margin-right: 20px;
			width: 163px;
			text-align: center;
			text-decoration: none;
			line-height: 33px;
			color: #fefefe;
			font-size: 12px;
			font-weight: bold;
		}
			
			.yalta_short-blok-more a:hover {
				background: url(/templates/yalta/images/yalta_short-blok-more.jpg) left bottom no-repeat;
			}
			
	.yalta_short-blok-other {
		padding: 5px;
		border: 1px #e4e4e4 solid;
		color: #686868;
	}
	
		.yalta_short-blok-other a {
			font-weight: bold;
			color: #686868;
		}
		
			.yalta_short-blok-other a:hover {
				color: #000;
			}
	
	
	.yalta_shot-text {		
		color: #6e6e6e;
		text-align: justify;
	}
	
		.yalta_shot-text img {
			border: 0;		
			width: 225px;
			float: left;
			background: url(/templates/yalta/images/img.jpg) left top no-repeat;
			padding: 9px 8px 8px 9px;
			margin: 0 5px 5px 0;
			border: 0;
		}
		
		.yalta_shot-text2 img {
			margin: 0 10px 10px 0;
			border: 0;
		}
		
		.yalta_shot-text input {
			margin: 5px 20px 0 0;
			background: #343434;
			color: #fff;
			font-size: 9px;
		}
		.yalta_shot-text2 input {
			margin: 5px 20px 0 0;
			background: #343434;
			color: #fff;
			font-size: 9px;
		}
	
		.yalta_shot-text .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		.yalta_shot-text2 .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		
		.editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0 !important;
		}
		
		.yalta_shot-text .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		.yalta_shot-text2 .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		
		.editor_button_brk img {
			padding: 0 !important;
			margin: 0 !important;
			border: 0 !important;
		}
		
		.yalta_shot-text2 a {
/* 	color: #000;*/
		 	text-decoration:none;
		/*	font-weight: bold; */
		}

		

/* Полная новость */
.yalta_sh-tags {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	padding: 5px 0 5px 0;
	clear: both;
}

	.yalta_sh-tags a {
		color: #000;
	}

.yalta_newsto {
	margin: 10px 0 0 0;
	padding: 20px;
	padding-bottom: 20px;
	color: #252525;
	font-weight: bold;
	text-align: left;
}

	.yalta_newsto span {
		color: #000;
		font-size: 14px;
		display: block;
		padding-bottom: 5px;
	}

	.yalta_newsto a {
		color: #000;
		font-weight: normal;
		line-height: 20px;
		text-decoration: none;
		border-bottom: 1px #7791af dotted;
	}
	
		.yalta_newsto a:hover {
			color: #6bbbff;
		}
		
	.yalta_newsto li {
		list-style-type: none;
		background: url(/templates/yalta/images/arrow.jpg) left 5px no-repeat;
		padding-bottom: 5px;
		padding-left: 20px;
	}
	
.yalta_register-please {
	color: #7791af;
	padding: 10px;
	margin: 5px;
}

/* Вид комментария */
.yalta_commentS-block {
	background: #dbdbdb;
	padding: 5px;
}
	
	.yalta_commentS-title {
		height: 30px;
		padding-left: 30px;
		color: #818181;
		font-size: 11px;
		line-height: 25px;
	}
		
		.yalta_commentS-title a {
			color: #340002;
			text-decoration: none;
		}
		
		.c-tt-2 {
			display: block;
			padding-bottom: 5px;
			border-bottom: 1px #ccc dotted;
		}
		
			.c-tt-2 a {
				font-size: 17px;
				font-weight: bold;
				text-transform: uppercase;
				color: #6bbbff !important;
			}
			
		.com-img {
			background: #fff;
			padding: 5px;
			border: 1px #aeaeae solid;
		}
		
			.com-img img {
				float: right;
				width: 75px;
				margin-left: 5px;
				background: #aeaeae;
				padding: 3px;
				border: 0;
			}

	
	.yalta_commentS-data { /* таблица для содержимого */
		width: 100%;
		background: #dbdbdb;
	}
	
		.yalta_commentS-data td {
			padding: 5px;
			
			color: #666666;
		}
		
		.yalta_title-block {
			color: #262626;
			font-size: 18px;
		}
	
		.yalta_commentS-data a {
			color: #3e94ff;
		}
		
		.yalta_commentS-td2 input {
			height: 25px;
			margin: 5px 20px 5px 0;
			background: #343434;
			color: #fff;
			border: 1px #d0d0d0 solid;
		}
		
			.yalta_commentS-td2 {
				padding-left: 0;
				
			}
			
			.dfgdf {
				
				padding-left: 30px;
				background: #dbdbdb url(/templates/yalta/images/yalta_commentS-data.jpg) left top no-repeat;
			}
			
				.dfgdf2 {
					background: #fff;
					border: 1px #aeaeae solid;
					border-left: 0;
					padding: 10px 10px 20px 10px;
				}
		
	.yalta_commentS-more {
		color: #ccc;
		margin-left: 20px;
	} 
	
		.yalta_commentS-more a {
			color: #ccc !important;
			font-size: 9px;
			
		}
		
			.yalta_commentS-more a:hover {
				color: #000 !important;
			}
			
	.yalta_commentS-td2 #b_left, .yalta_commentS-td2  #b_center, .yalta_commentS-td2  #b_right, .yalta_commentS-td2 #b_spoiler {
		display: none;
	}
	
	.yalta_bbcodes {
		height: 25px;
			margin: 5px 20px 5px 0;
			background: #343434;
			color: #fff;
			border: 1px #d0d0d0 solid;
	}
		
.quote {
	background: #feffd0;
	padding: 5px;
	border: 1px #707070 dotted;
	color: #707070;
}

	.quote a {
		color: #499eff;
	}
	

		
/* Добавление комментария */
.add-coment-buttom {
	width: 100px;
	height: 30px;
	margin-right: 3px;
	color: #fff;
	border: 1px #2b2b2b solid;
}

.com-title {
	text-align: left;
}
/* 
*****************************
Юзер инфа */
.user-info-table {
	width: 90%; 
	margin: 0 00px 0 20px;

}

	.user-info-table td {
		padding: 5px 5px 20px 5px;
		text-align: left;
	}
	
		.user-info-table td small {
			font-size: 14px;
			color: #af86522;
			font-weight: bold;
		}
		
		.user-info-table td a {
			color: #ff863d;
		}
		
		.user-info-table td i {
			color: #bfbfbf;
		}
		
		.buttom-add-news {
			margin: 5px 20px 5px 0;
			background: #777777;
			color: #fff;
			border: 1px #2b2b2b solid;
		}
		
		.user-info-table input {
			background: url(/templates/yalta/images/yalta_form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}

		
/* Инфо */
.error {
	padding: 10px;
	padding-bottom: 150px;
	background: url(/templates/yalta/images/error.jpg) center bottom no-repeat;
	text-align: center;
}

	.error p {
		font-size: 15px;
		font-weight: bold;
	}
	
	.error a {
		color: #7cad37;
	}

/* Статистика */
.yalta_lost-pass {
	width: 400px;
	background: #fef2e4; 
	margin-bottom: 20px;
	border-top: 5px #9d7038 solid;
	margin-top: 10px;
}


	.yalta_lost-pass td {
		background: #fef2e4; 
		padding: 5px;
		color: #4b2e12;
		text-align: left;
	}
		
		.yalta_lost-pass td a {
			color: #c89539;
		}
		
.yalta_ststs-title {
	padding: 5px 5px 5px 20px;
	color: #60360c;
	text-align: left;
	font-weight: bold;
}

/* Статические страницы */	
.yalta_ststststs {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.yalta_ststststs-t {
		height: 40px;
		line-height: 35px;
		color: #fffdcc;
		margin: 0 30px 0 10px;
	}
	
		.yalta_ststststs-t h1 {
			margin: 0;
			padding: 0 0 0 50px;
			font-size: 14px;
		}
	
	.yalta_ststststs-c {
		padding: 20px;
	}
		
		.yalta_ststststs-c img {
			padding: 0 10px 10px 0;
			background: url(/templates/yalta/images/shadow.gif) right bottom;
			border: 0;
			margin: 10px 10px 10px 0;
		}
		
		.yalta_ststststs-c input {
			margin: 5px 20px 0 0;
			background: url(/templates/yalta/images/yalta_form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}
	
	.yalta_ststststs-s {
		padding: 5px;
	}
		.yalta_ststststs-s a {
			color: #60360c;
		}
	
/* добавление новости */
.add-news-title {
	padding: 5px 5px 0 50px;
	font-weight: bold;
	text-align: left;
	color: #2d7cff;
}

/* ПМ */
.imp {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.imp input {
		margin: 5px 20px 0 0;
		background: url(/templates/yalta/images/yalta_form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.pm-tititittile {
	padding: 10px 10px 10px 5px;
	font-weight: bold;
}

.new-PM {
	padding: 3px;
}
	
	.new-PM input {
		width: 250px;
		background: url(/templates/yalta/images/yalta_form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
	.new-PM span {
		width: 150px;
		margin-right: 20px;
		display: block;
	}
	
.pm-block {
	height: 30px;
	padding-left: 60px;
	line-height: 30px;
	font-weight: bold;
}

.pm-content {
	padding: 10px;
}

	.pm-content a {
		color: #666666;
		font-weight: bold;
	}

.pm-block-menu {
	height: 50px;
	margin-bottom: 20px;
	line-height: 50px;
	padding-left: 0px;
	font-size: 12px;
}

	.pm-block-menu a {
		color: #ff863d;
		font-weight: bold;
	}

.a-mess {
	border-top: 5px #fff solid;
	padding: 5px;
	color: #777777;
}	

	.a-mess a {
		color: #4a4a4a;
		font-weight: bold;
	}
	
.theme-mess {
	background: #c6c6c6;
	padding: 5px;
	border-top: 5px #fff solid;
	color: #666666;
	font-weight: bold;
}

/* Результаты поиска и форма поика на главной */
.right-link {
	position: absolute;
	right: 20px;
	top: 142px;
	font-weight: bold;
	color: #646464;
}

	.right-link a {
		color: #646464;
	}
	
		.right-link a:hover {
			color: #000;
		}

.yalta_search-block {
	position: absolute;
	background: url(/templates/yalta/images/yalta_search-block.png) left top no-repeat;
	width: 344px;
	height: 66px;
	margin: 3px 0 0 650px;
}

	.yalta_search-block form {
		margin: 0;
		padding: 0;
	}
	
	.yalta_form-text {
		border: 0;
		width: 280px;
		color: #000;
		font-size: 11px;
		vertical-align: middle;
		background: none;
		margin: 35px 0 0 35px;
	}
	

	
	
	.yalta_form-search {
		margin-left: 10px;
		float: left;
	}

.yalta_search-rez {
	text-align: left;
	margin: 0 30px 0 30px;

}

.yalta_search-title {
	padding: 10px;
	color: #fdffcd;
	font-weight: bold;
	border-left: 2px #ffddb5 solid;
	border-right: 2px #ffddb5 solid;
	margin: 10px;
	background: #262626;
}

.yalta_search-rez input {
	
		background: url(/templates/yalta/images/yalta_form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
}	

/* Навигация по страницам */
.yalta_navigation {
	color:#666; 
	border:0px;
}

.yalta_navigation a:link,
.yalta_navigation a:visited,
.yalta_navigation a:hover,
.yalta_navigation a:active {
	text-decoration:none;
	color: #434343;
	padding:3px 6px;
	font-size:11px
}

.yalta_navigation a:hover {

	border-color:#e6e6e6;
}

.yalta_navigation span {
	text-decoration:none;

	padding:3px 6px;

	color:#000;
	font-size:17px;
}

.yalta_vote-pool {
	margin: 20px 0 0 100px;
	background: #dbf6ff;
	width: 400px;
	padding: 10px;
}

	.yalta_vote-pool img {
		border: 0;
		padding: 0;
	}

	.yalta_vote-pool h5 {
		color: red;
		font-size: 13px;
		margin: 0;
	}
	
	.yalta_vote-pool h6 {
		margin: 0;
		font-size: 12px;
	}
	
	.yalta_vote-pool input {
		margin: 5px 20px 0 0;
		background: url(/templates/yalta/images/yalta_form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.yalta_statss {
	width: 100%;
}

	.yalta_statss  td {
		padding: 5px;
		font-size: 12px;
		color: #757575;
	}
	
	.yalta_statss a {
		color: #ff873e;
	}
	
.yalta_statss-title {
	font-size: 13px;
	font-weight: bold;
	color: #239aff;
	border-bottom: 1px #8e8e8e dotted;
	margin-bottom: 10px;
}


	
.yalta_form-input-stand {
	background: url(/templates/yalta/images/yalta_form-text.gif);
	color: #2e2e2e;
	border: 0;
}

.yalta_shot-title {
	color: #61a0ff;
	padding: 5px;
}

	.yalta_shot-title h1 {
		font-size: 18px;
		padding-left: 10px;
	}
	
		.yalta_shot-title h1 i {
			
		}
		
.yalta_img-top-link {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
}

.yalta_fix-bb {
	margin-right: 2%; 
	background: url(/templates/yalta/yalta_bbcodes/bg.gif); 
	height: 75px;
	margin-left: -10px;
	border: 1px solid #bbb;
	border-bottom: 0;
}

	.yalta_fix-bb div {
		border: 0 !important;
	}
	
.filmstrip li {
	float: left;
}
	
@-moz-document url-prefix()
{
    
}

.yalta_title-block {
	padding: 20px;
	color: #262626;
	font-size: 16px;
}

	.yalta_title-block a {
		color: #414141;
	}

	
/* DLE 8.5 */

/* Вид изображения: с прямыми краями и тенью */
.wide-border {
	background: white;
}
.wide-border .yalta_highslide-image {
	border-width: 10px;
}
.wide-border .yalta_highslide-caption {
	padding: 0 10px 10px 10px;
}

/* Вид изображения: только тень */
.borderless .yalta_highslide-image {
	border: none;
}
.borderless .yalta_highslide-caption {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background: white;
}

/* Вид изображения: только рамка без тени */
.less .yalta_highslide-image {
	border: 1px solid #000000;
}
.less .yalta_highslide-caption {
	border: 1px solid #000000;
	background: white;
}

/* Style Switcher
-----------------------------------------------------------------------------*/
.iem {
	margin-right: 20px !important;
}

#styleSwitch {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 5px;
	margin-left: 10px;
	background: url(/templates/yalta/images/styleSwitch.jpg) left top no-repeat;
	width: 116px;
	height: 27px;
}
#styleSwitch li {
	float: right;
	background: #999;
	border: 1px solid #413d3c;
	margin: 6px 7px 0 0;
	cursor: pointer;
	position: relative;
	text-align: center;
	color: #444;
	overflow: hidden;
}

#styleSwitch li.selected { /* стили выбранного пункта */
	border-color: #FFF;
	border: 1px solid #CCC;
}
#styleSwitch li#style1 {
  width: 12px;
	height: 12px;
	background: #72ae32;
}
#styleSwitch li#style2 {
  width: 12px;
	height: 12px;
	background: #191919;
}
#styleSwitch li#style3 {
  width: 12px;
	height: 12px;
	background: #6594dc;
}
#styleSwitch li#style4 {
  width: 12px;
	height: 12px;
	background: #dd6107;
}


/* style1 */
.style3 .background-image {
	background: url(/templates/yalta/images/background-image2.jpg) center top no-repeat;
}

.style3 .yalta_logo {
	background: url(/templates/yalta/images/yalta_logo2.png) left top no-repeat;
}

.style3 .center-news-block {
	background: #2051a2 url(/templates/yalta/images/center-news-block2.jpg) left top repeat-x;
}

.style3 .ctm-1 a {
	color: #fff;
}

.style3 .center-news-block-title  {
	color: #2669ce;
}

.style3 .center-news-block-table td {
	background: url(/templates/yalta/images/center-news-block-table2.jpg) right top no-repeat;
}

.style3 .top-line {
	border-bottom: 3px #1278e0 solid;
}

.style3 .yalta_short-blok-date {
	background: url(/templates/yalta/images/yalta_short-blok-date2.jpg) left top no-repeat;
	color: #fff;
}

.style3 .yalta_short-blok-date span {
	color: #fff;
}

.style3 .c-tt-2 a {
	color: #1b93ff !important;
}

.style3 .n-link span {
	background: url(/templates/yalta/images/n-link2.png) 25px 25px no-repeat;
}

.style3  ul#topnav .sub ul li a:hover {color: #0c90ff;}

.style3 .slider-block {
	border-bottom: 4px #6996cf solid;
}

.style3 .yalta_top-menu {
	border-bottom: 1px #6996cf solid;
}

/* style2 */

.style2 .background-image {
	background: url(/templates/yalta/images/background-image3.jpg) center top no-repeat;
}

.style2 .yalta_logo {
	background: url(/templates/yalta/images/yalta_logo3.png) left top no-repeat;
}

.style2 .center-news-block {
	background: #2051a2 url(/templates/yalta/images/center-news-block3.jpg) left top repeat-x;
}

.style2 .ctm-1 a {
	color: #fff;
}

.style2 .center-news-block-title  {
	color: #000;
}

.style2 .center-news-block-table td {
	background: url(/templates/yalta/images/center-news-block-table3.jpg) right top no-repeat;
}

.style2 .top-line {
	border-bottom: 3px #494949 solid;
}

.style2 .yalta_short-blok-date {
	background: url(/templates/yalta/images/yalta_short-blok-date3.jpg) left top no-repeat;
	color: #000;
}

.style2 .yalta_short-blok-date span {
	color: #000;
}

.style2 .c-tt-2 a {
	color: #494949 !important;
}

.style2 .n-link span {
	background: url(/templates/yalta/images/n-link3.png) 25px 25px no-repeat;
}

.style2  ul#topnav .sub ul li a:hover {color: #a6a6a6;}

.style2 .slider-block {
	border-bottom: 4px #a7a7a7 solid;
}

.style2 .yalta_top-menu {
	border-bottom: 1px #a7a7a7 solid;
}

/* style3 */

.style1 .background-image {
	background: url(/templates/yalta/images/background-image4.jpg) center top no-repeat;
}

.style1 .yalta_logo {
	background: url(/templates/yalta/images/yalta_logo4.png) left top no-repeat;
}

.style1 .center-news-block {
	background: #2051a2 url(/templates/yalta/images/center-news-block4.jpg) left top repeat-x;
}

.style1 .ctm-1 a {
	color: #fff;
}

.style1 .center-news-block-title  {
	color: #3b6a16;
}

.style1 .center-news-block-table td {
	background: url(/templates/yalta/images/center-news-block-table4.jpg) right top no-repeat;
}

.style1 .top-line {
	border-bottom: 3px #84c223 solid;
}

.style1 .yalta_short-blok-date {
	background: url(/templates/yalta/images/yalta_short-blok-date4.jpg) left top no-repeat;
	color: #000;
}

.style1 .yalta_short-blok-date span {
	color: #000;
}

.style1 .c-tt-2 a {
	color: #84c223 !important;
}

.style1 .n-link span {
	background: url(/templates/yalta/images/n-link4.png) 25px 25px no-repeat;
}

.style1  ul#topnav .sub ul li a:hover {color: #699831;}

.style1 .slider-block {
	border-bottom: 4px #e4ffc7 solid;
}

.style1 .yalta_top-menu {
	border-bottom: 1px #e4ffc7 solid;
}


/* МЕНЮ-ГАРМОШКА */
#acc-menu  {
																
}
															
.acc-title {
	cursor: pointer;
	height: 22px;
	line-height: 22px;
	border-bottom: 1px #d5d5d5 solid;
	padding-left: 5px;
	margin: 0;
	color: #000;
}
															
.acc-list {
	display: none;
	background: url(/templates/yalta/images/acc-title.gif) !important;
	padding: 5px 5px 10px 5px;
}

	.acc-title:hover {
		background: #e1e1e1 !important;
	}

	.acc-list a {
		display: block;
		padding: 5px;

	}
	
		.acc-list a:hover {
			background: #fff;
		}
		
/* apple */
#apple span {
	display: block;
	padding: 5px;
	cursor: pointer;
	border-bottom: 1px #505050 dotted;
}

	#apple span:hover {
		color: #000;		
	}

.apple-title {
	
	font-weight: bold;
	font-size: 14px;
	color: #000;
	background: #dbdbdb;
	padding: 5px;
	margin-bottom: 5px;
}

	.apple-title a {
		color: #000;
		text-decoration: none;
	}
		
		.apple-title a:hover {
			color: #ff3d09;
			text-decoration: underline;
		}
	
.apple-story {
	color: #505050;
}

	.apple-story img {
		display: block;
		margin: 0 auto 10px auto;
		background: #989898;
		padding: 5px 5px 15px 5px;
		border: 1px #050505 solid;
	}
	
/* the overlayed element */ 
.apple_overlay { 
     
    /* initially overlay is hidden */ 
    display:none; 
     
    /* growing background image */ 
    background-image:url(/templates/yalta/images/white.png); 
     
    /*  
        width after the growing animation finishes 
        height is automatically calculated 
    */ 
    width:640px;   
	height: 526px;    
	
} 
 
/* default close button positioned on upper right corner */ 
.apple_overlay div.close { 
    background-image:url(/templates/yalta/images/close.png); 
    position:absolute; right:5px; top:5px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}

/* Меняем цвет */
.yalta_commentS-block {
	background: #aee0ff;
	margin-bottom: 10px;
}

.com-color1 {
	background: #909090;
	
}

.com-color1 .yalta_commentS-title {
	color: #000;
}

.news-color {
	background: #eefbff;
}

.news-color2 {
	background: #faffee;
}





.bron {
    background-color: #FF6202;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 1px 2px #ADB09F;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 24px;
    line-height: normal;
    margin: 20px 0 20px 210px;
    padding-top: 1px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 270px;
}